=== debian/control ===
Source: ros-melodic-pr2-move-base
Section: misc
Priority: extra
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-actionlib, ros-melodic-actionlib-msgs, ros-melodic-catkin, ros-melodic-dynamic-reconfigure, ros-melodic-move-base-msgs, ros-melodic-pr2-common-action-msgs, ros-melodic-pr2-controllers-msgs, ros-melodic-pr2-msgs, ros-melodic-rospy
Homepage: http://ros.org/wiki/pr2_move_base
Standards-Version: 3.9.2

Package: ros-melodic-pr2-move-base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib, ros-melodic-actionlib-msgs, ros-melodic-dynamic-reconfigure, ros-melodic-move-base-msgs, ros-melodic-pr2-common-action-msgs, ros-melodic-pr2-controllers-msgs, ros-melodic-pr2-msgs, ros-melodic-rospy
Description: pr2_move_base
